
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35707.178 d17.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Reverse Engineering", "Reverse Engineering.csproj", "{5A7B453D-F27C-4730-8AE1-5110D817A73C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A7B453D-F27C-4730-8AE1-5110D817A73C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A7B453D-F27C-4730-8AE1-5110D817A73C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A7B453D-F27C-4730-8AE1-5110D817A73C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A7B453D-F27C-4730-8AE1-5110D817A73C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
